uuid: f758ed4b-8aba-4395-b6a4-09f29eef7ba7
langcode: en
status: true
dependencies:
  config:
    - block_content.type.content_slider
    - field.field.block_content.content_slider.field_link
    - field.field.block_content.content_slider.field_navigation
    - field.field.block_content.content_slider.field_pagination
    - field.field.block_content.content_slider.field_referenced_content
  module:
    - inline_entity_form
    - link
id: block_content.content_slider.default
targetEntityType: block_content
bundle: content_slider
mode: default
content:
  field_link:
    type: link_default
    weight: 1
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_navigation:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_pagination:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_referenced_content:
    type: inline_entity_form_complex
    weight: 2
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      allow_duplicate: false
      collapsible: false
      collapsed: false
      revision: false
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
